[ITEM_0]
PARENT=Empty.010
POSITION=-0.029, -0.0155, 0.000
TYPE=SPEED
SIZE=0.028
COLOR=10, 510, 350, 455
INTENSITY=2
FONT=simt_ae86
ALIGN=RIGHT
REFRESH=0.25

[ITEM_1]
PARENT=Empty.016
POSITION=-0.025, -0.011, 0.000
TYPE=SPEED
SIZE=0.018
COLOR=510, 30, 30, 455
INTENSITY=2
FONT=simt_ae86
ALIGN=RIGHT
REFRESH=0.25

[ITEM_2]
PARENT=DISPLAY_DATA
POSITION=-0.0086, -0.0082, -0.0007
TYPE=CLOCK
SIZE=0.013
COLOR=10, 510, 350, 455
INTENSITY=2
FONT=simt_ae86
ALIGN=CENTER
